/********************************************************************
 * Copyright © 2004 VHA. All rights reserved
 ********************************************************************/
package gov.va.med.esr.messaging.builder.entity.lookup;

import gov.va.med.fw.model.lookup.AbstractLookup;

// Java Classes

// Library Classes

// Framework Classes

// Messaging Classes

/**
 * @author Martin Francisco
 */
public class MockLookup
    extends AbstractLookup
{
    private static final long serialVersionUID = -861424812821282353L;
    private String code;
    private String description;

    public MockLookup(String code, String description)
    {
        super();

        this.code = code;
        this.description = description;
    }

    public String getCode()
    {
        return this.code;
    }

    public String getDescription()
    {
        return this.description;
    }
}